11-21-09 10:45 AM
111 1234 ...
tools
  1. jfenton's Avatar
    I never had the 522 error on 230 or any of the subsuquent hybrids.

    The BellCA Telenav works fine.
    11-13-09 01:58 PM
  2. mikejaret's Avatar
    I have had 5.0 installed since it leaked...i will NOT go back to 4.7 simply for boot speed, run speed and threaded SMS (most importantly). BUT, the MAJOR MAJOR MAJOR MAJOR problem with the 5.0 leak is the ABSOLUTELY AWFUL signal it gets, there are no PRL's for it yet and it honestly feels like I have an AT&T bberry....i drop signal, calls, get random vmails with no ring....Its awful! And im not the only one, my brother and couple of good friends have the exact same problem...but threaded SMS overtakes my care for a good signal...

    just my two cents!
    11-13-09 02:01 PM
  3. mapimages's Avatar
    Yeah but sprint nav or gps and google map doesn't work with this version. And now a thread of all their blackberry as getting the 522 error.. I would wait if your an sprint user.. I know it sucks.. I loved the 5.0 os but I missed my gps to.. I pay the unlimited plan just to have it for free.
    I use sprint navi everyday and I'm forced to wait

    I bet we wont see 5.0 until the Tour2 drops
    11-13-09 02:09 PM
  4. Zocchi21's Avatar
    I have had 5.0 installed since it leaked...i will NOT go back to 4.7 simply for boot speed, run speed and threaded SMS (most importantly). BUT, the MAJOR MAJOR MAJOR MAJOR problem with the 5.0 leak is the ABSOLUTELY AWFUL signal it gets, there are no PRL's for it yet and it honestly feels like I have an AT&T bberry....i drop signal, calls, get random vmails with no ring....Its awful! And im not the only one, my brother and couple of good friends have the exact same problem...but threaded SMS overtakes my care for a good signal...

    just my two cents!
    What OS version are you using?
    11-13-09 02:24 PM
  5. papped's Avatar
    The .230 files introduce some network instability. The severity depends on your location though...

    For most it's just a minor network search that doesn't happen that often. Some people report severe network instability though. Should be fixed once a newer leak comes out.
    11-13-09 02:32 PM
  6. TeritaM's Avatar
    Glad you're having a good experience with 5.0. I can never use it for more than two or three days without getting annoyed. Most things work flawlessly, but there are a few niggling things drive me up the wall so I dropped back down to 4.7:

    My Quicklaunch doesn't allow me to reset my device or use the clock function on 5.0
    I had to drop down to the previous version of Beejive to be able to use it
    My themes (especially ethemes) are all wonky and have no media function
    media (music)/pandora don't run smoothly at all-after two songs it goes mute.

    On the upside, it's a nice upgrade from 4.7 as far as speed and battery life, but I can't stand when things don't run smoothly the way I have them set up. Hopefully things are improved soon, I'd love to go back to it.
    11-13-09 02:34 PM
  7. papped's Avatar
    I think some of the hybrids fixed the media playback issues...

    The themes would probably have to be updated in the new theme studio.
    11-13-09 02:37 PM
  8. mapimages's Avatar
    I think some of the hybrids fixed the media playback issues...

    The themes would probably have to be updated in the new theme studio.
    Palm Pre Papped?

    Say that 5 times fast
    11-13-09 03:11 PM
  9. papped's Avatar
    Palm Pre Papped?

    Say that 5 times fast
    lol, diggin it

    Posted from my CrackBerry at wapforums.crackberry.com
    11-13-09 03:20 PM
  10. patrickrho's Avatar
    I am using the hybrid 230

    Sprint Nav works with some workaround which is already posted on CB

    Google maps works perfectly

    never ever gotten 552 error after upgrading to 5.0

    it's good.

    I'm just waiting for the official version
    11-13-09 03:27 PM
  11. Barredbard's Avatar
    I remember Facebook wasn't working initially with OS 5.0. Is it working now that Facebook has been updated from 1.5 to 1.7?
    11-13-09 03:41 PM
  12. berryfit's Avatar
    .230 for me has been awesome. No problems that are worth going back to 4.7

    The signal problem has been with the tour since i got it until I did the old take out the SIM card trick, which seems to work for most on Verizon, but doesn't seem to work for those on sprint. But my signal is great since I took out the card. No more fluctuations, dropped calls. Its a steady 3G (IXEV) and better call quality.

    But that's just me. .230 has some great features and havent had any problems iwth any apps at all. I use quicklaunch, but don't use the reset or clock on it so i dont know.
    11-13-09 03:42 PM
  13. papped's Avatar
    The latest FB works on 5.0
    11-13-09 04:19 PM
  14. spex921's Avatar
    I was like the OP, hesitant to load a beta release. To build my confidence I started by upgrading official releases; to 4.7.1.53, then 4.7.1.61, then I went for it and loaded 5.0.0.230, now I'm hooked and I'm considering a hybrid...just not sure which one.

    5.0 is like a night and day improvement compared to 4.7. I used to think that 4.7 was working fine and I would just wait it out for an official release. It wasn't until I took the plunge and loaded 5.0 that I realized 4.7 wasn't that great at all...

    The only thing that is still bothering me is that I still have a 7 minute reboot...
    11-13-09 04:26 PM
  15. nags's Avatar
    I'm trying to wait for the official release... But it seems like an eternity lol
    11-13-09 04:28 PM
  16. Gadgetgeek's Avatar
    I bet we wont see 5.0 until the Tour2 drops
    My money's with you... same as was done with Storm & Storm2.
    11-13-09 04:39 PM
  17. Vagrant_1's Avatar
    I want to upgrade but i'm just too chicken to do it. I have a feeling i'll mess something up. The instructions just don't seem to be clear enough for my liking
    11-13-09 05:07 PM
  18. nitorious's Avatar
    I want to upgrade but i'm just too chicken to do it. I have a feeling i'll mess something up. The instructions just don't seem to be clear enough for my liking
    Same here! LOL!!!
    11-13-09 06:05 PM
  19. Barredbard's Avatar
    I usually try to wait for the official OS to be released. Quite aside from not wanting to be a guinea pig, I also didn't think an upgrade could be worth the hassle of sniffing out a new OS, backing up my device, and then installing. Nor was I sure of the ramifications of the upgrade on any warranty I might have. Well, all my logical reasoning went out the window last week, when my device came up with the Error 552 message. I didn't do anything spectacular, and I had played it safe. Yet my phone was bricked. Toasted. Torpedoed. Kaput. I was furious. And all the various fixes that I found on this website failed. App loader wouldn't do anything to rectify the situation, nor did removing apps do the trick. Finally, after hours of trial and error, I hit upon the idea of downgrading my OS. After the Tour came back online, I upgraded the OS to the current Sprint version. Problem solved. But soon after, I started noticing that most of my attempts to download applications came up with 'verification errors' or 'outofmemory' errors. And then I started noticing a memory leak. With 80MB of memory to spare, I really had begun to lose all patience for version 4.7. I've just downloaded version 5 simply because I felt that I had nothing to lose. I had tried to play it safe, but the OS was acting up in any case. I just downloaded it, and I am still playing with it. So far, I've had no cause to regret the decision...
    Last edited by Barredbard; 11-13-09 at 06:36 PM.
    11-13-09 06:34 PM
  20. Xquisite30's Avatar
    do i have to perform a wipe on my phone before i install 5.0.230?
    11-13-09 06:42 PM
  21. jwstxk3's Avatar
    I finally changed to 5.0.0.230. I had no problems with the download and am totally pleased with the OS. I will definitely be keeping it until the official release comes out

    Posted from my CrackBerry at wapforums.crackberry.com
    11-13-09 08:05 PM
  22. papped's Avatar
    I finally changed to 5.0.0.230. I had no problems with the download and am totally pleased with the OS. I will definitely be keeping it until the official release comes out

    Posted from my CrackBerry at wapforums.crackberry.com
    Yep, it takes a baseball bat to crappy 4.7.1.
    11-13-09 08:08 PM
  23. Barredbard's Avatar
    do i have to perform a wipe on my phone before i install 5.0.230?
    No wipe needed. I didn't wipe mine; I just backed it up and then downloaded the new OS. To my amazement, almost all my third party apps, with the exception of App World were transferred. Of course, some contained just the links, and I had to re-download, but at least they were all there. I didn't use the back up at all.
    11-13-09 08:50 PM
  24. swee7bebe's Avatar
    updating right now...hope all goes well... thanks for the info
    11-13-09 09:16 PM
  25. jwstxk3's Avatar
    I didn't back up anything on mine, all my apps transferred over except app world and bbm. Just downloaded them again.

    Posted from my CrackBerry at wapforums.crackberry.com
    11-13-09 09:38 PM
111 1234 ...
LINK TO POST COPIED TO CLIPBOARD